@import "~_matTheme.scss";
.logo_login{
    width: 100px;
    margin: 10px auto;
    img{
        width: 100px;
    }
}
.formField{
    width: 60%;
    margin: 0 auto;
}
mat-form-field{
    width: 100%;
}
.loginButton{
    width: 100%;
    margin-top: 20px;border: none; border-radius:0;
    height: 40px; 
}